﻿
body {
background-color:#eef0f0;
background-image:url('images/wood-background.jpg');
background-repeat:repeat;
background-attachment:fixed;
 


font-size: 13px;
font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
color:#564b47;
padding:0px;
margin:0px;
}
a {color:#804040;}
a:visited {color:;}
a:hover {color: #abb6b6;}
a:active { color:#000000;}

h1 {
font-size: 12px;
background-color: #c2c6ba;
border-top:1px solid #564b47;
border-bottom:1px solid #564b47;
padding:5px 15px;
margin:0px }
h11{
font-size: 12px;}

h2 {
font-size:20px;
font-weight: normal;
padding: 5px 10px;
margin:0px;}

h3 {
font-size: 12px;
text-transform:uppercase;
background-color:#c2c6ba;
border-top:1px solid #564b47 ;
border-bottom:1px solid #564b47;
padding:5px 15px;
margin:0px }

h4 {
font-size: 14px;
font-weight: normal;
padding:5px 5px;
margin:0px }

h5 {
font-size: 14px;
font-weight: bold;
margin-left:0px }

h6 {
font-size: 14px;
text-transform:underline;}


img.download {vertical-align:middle;}


#container {
width: 800px;
margin-bottom: 10px;
margin-left: auto;
margin-right: auto;
background-color: white;

}


#banner {
background-color: white;
text-align: right;
padding: 0px;
margin: 0px;
background-image:url('');
background-repeat:repeat-x;
}
#banner img {padding:0px 0px;} 


#content {
border-left:1px solid #e4e7e0;
background-color: white;
padding: 0px;
margin-left: 200px;
margin-right: 0px;
}
div#content { 
height:expression(this.scrollHeight > 590 ? "auto":"590px"); 
}
#content1{ 
padding:15px;
margin-left:15px;
}

pre{
padding: 5px 10px;
margin:0px;
}

p{
padding: 5px 10px;
margin:0px;
}
#license{ 
font-size:8px;
}


#left {

float: left;
width: 200px;
margin: 0px;
padding: 0px;
}
#menu {
list-style: none;
width: 150px;
padding-top: 35px;
height: 214px;
padding-left:35px;
background: url("images/background.png") no-repeat;
}
#menu ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#menu a:link{
color: #b8b8b8;
font-family: Trebuchet MS;
font-size: 14px;
height: 15px;
display:block;
text-decoration: none;

font-weight:normal;
}

#menu a:visited{
color: #b8b8b8;
border-bottom:dashed 1px #bda093; 
text-decoration:none;
}

#menu a:hover{
color: #595959;
}

#menu a:active{
color: #dbdbdb;
}

 #QR{
display:;
}

#footer {clear: both;
margin: 0px;
padding: 0px;
text-align: right; }

